/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
/* Small devices (tablets, 768px and up) 768-960*/
body {
    /*font: 14px/23px 'Open Sans', Segoe UI, Arial, sans-serif;*/
    font-size: 1em;
    background: 0 0;
    min-width: 300px;
}
#footer {
    background: #F3F5FA;
}
.linksbar {
    height: 100px;
    width: 40px;
    position: fixed;
    top: 40%;
    right: 0;
    z-index: 999999;
    display: none;
}
.linkitem .subitem h5{
    font-weight: bold;
    font-size: 14px;
    margin-top: 8px;

}
.linkitem:before {
    content: " ";
    height: 40px;
    width: 8px;
    position: absolute;
    left: -8px;
}
.linkitem .subitem {
    display: none;
    position: absolute;
    right: 45px;
    top: 0;
    overflow: hidden;
    font-size: 14px;
    padding: 5px;
    width: 160px;
    background: #E2EAF2;
    text-align: center;
    line-height: 28px;
    box-shadow: 0 0 3px rgba(0,0,0,0.5);
    border-radius: 4px;
}
.linkitem:hover .subitem {
    display: block;
}
.linkitem:hover  {
    background: #e2eaf2;
    border-color: #274472;
    color: #274472;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.linkitem .glyphicon {
    padding: 8px;
}
.linkitem:hover>a {
    color: #274472;
}
.linkitem>a {
    color: #274472;
}
.linkitem {
    position: relative;
    font-size: 20px;
    color: #274472;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background: #e2eaf2;
    border-right: 3px solid #63B2F5;
    display: block;
    width: 40px;
    height: 40px;
    margin-top: 1px;
    cursor: pointer;
    transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
    -webkit-transition: background-color 0.3s linear;
}
.partners .glyphicon {
    position: absolute;
    font-size: 20px;
    color:  #D7D8DA;
    cursor: pointer;
    width: 45px;
    height: 100%;
    top: 0;
    text-align: center;
}
.partners .glyphicon:after {
    vertical-align: middle;
}
.partners .glyphicon:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.partners .glyphicon:hover {
    color:  #27C6F0;
}
.partners .glyphicon-chevron-left:after{
    content: "\e079";
}
.partners .glyphicon-chevron-left{
    left: 0;
}
.partners .glyphicon-chevron-right:after{
    content: "\e080";
}
.partners .glyphicon-chevron-right{
    right: 0;
}
.partners img:hover{
    -webkit-filter: grayscale(90%) opacity(70%);
    -moz-filter: grayscale(90%) opacity(70%);
    /*-ms-filter: grayscale(90%) opacity(70%);*/
    -o-filter: grayscale(90%) opacity(70%);
    filter: grayscale(90%) opacity(70%);
}
.partners img:hover{
    filter: none;
}
.partners a{
    float: left;
}
.partners {
    padding: 2px 45px;
    overflow: hidden;
    position: relative;
}
.yti:hover {
    cursor: pointer;
}
.yti {
    height: 250px;
    background-position: center;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}
.yti:hover button {
    background: transparent!important;
}
.yti button {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 68px;
    height: 48px;
    margin-left: -34px;
    margin-top: -24px;
    -moz-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    border: none;
    background-color: transparent;
    padding: 0;
    color: inherit;
    text-align: inherit;
    font-size: 100%;
    font-family: inherit;
    /*cursor: default;*/
    line-height: inherit;
    cursor: pointer;
    outline: 0;
}
.yti .ytp-large-play-button-bg {
    background-color: transparent;
    moz-transition: fill .1s cubic-bezier(0.4,0.0,1,1),fill-opacity .1s cubic-bezier(0.4,0.0,1,1);
    -webkit-transition: fill .1s cubic-bezier(0.4,0.0,1,1),fill-opacity .1s cubic-bezier(0.4,0.0,1,1);
    transition: fill .1s cubic-bezier(0.4,0.0,1,1),fill-opacity .1s cubic-bezier(0.4,0.0,1,1);
    fill: #1f1f1f;
    fill-opacity: .81;
}
.yti:hover .ytp-large-play-button-bg {
    -moz-transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    fill: #cc181e;
    fill-opacity: 1;
}
.top-button.button {
    position: fixed;
    padding: 10px 12px;
    width: 50px;
    height: 50px;
    right: 15px;
    bottom: 15px;
}
.row-adaptive {
    margin-left: -15px;
    margin-right: -15px;
}
.run-date {
    color: #fff;
    background-color: #63b2f5;
    padding: 2px 3px 0;
    border-radius: 2px;
    font-weight: bold;
    font-size: 0.85em;
}
#marquee a:hover {
    text-decoration: none;
}
.login-form {
    font-size: 1.4em;
}
#marquee>span{
    padding: 2px 100px;
}
#marquee>span:last-child{
    padding: 2px 0;
}
.breadcrumb {
    font-size:1.3em;
    background-color: #FFFFFF;
    padding: 0;
    display: inline-block;
    margin: 15px 0 0;
}
.helplines {
    line-height: 20px;
    font-size: 1.4em;
    margin-top: 10px;
}
#header {
    color: #e2eaf2;
    position: fixed;
    background-color: #fff;
    z-index: 10;
}
.header-bottom {
    height: 24px;
    position: relative;
    font-size: 1.4em;
}

.header-bottom:before,.header-bottom:after {
    position: absolute;
    width: 20px;
    height: 24px;
    z-index: 10;
    top: 0;
    content: '';
}
.header-bottom:before{
    background: -webkit-linear-gradient(right, rgba(250,255,255,0.2), rgba(255, 255, 255, 0.96) 50%);
    background: -moz-linear-gradient(right, rgba(250,255,255,0.2), rgba(255, 255, 255, 0.96) 50%);
    background: -o-linear-gradient(right, rgba(250,255,255,0.2), rgba(255, 255, 255, 0.96) 50%);
    background: linear-gradient(to left, rgba(248,255,255,0.2), rgb(255, 255, 255) 50%);
}
.header-bottom:after {
    background: -webkit-linear-gradient(left, rgba(250,255,255,0.2), rgba(255, 255, 255, 0.96) 50%);
    background: -moz-linear-gradient(left, rgba(250,255,255,0.2), rgba(255, 255, 255, 0.96) 50%);
    background: -o-linear-gradient(left, rgba(250,255,255,0.2), rgba(255, 255, 255, 0.96) 50%);
    background: linear-gradient(to right, rgba(248,255,255,0.2), rgb(255, 255, 255) 50%);
    right: 0;
}
#instagram-feed li>a:after, .main_quote blockquote:after, .main_quote blockquote:before, #navigation li ul li>a:after, #navigation li ul li>span:after, #navigation>li>a:after, #navigation>li>span:after, .accordion-icon:before, .audio-play-button:before, .audio-volume .volume-bar:before, .decrease-button:before, .filter-dropdown>li>span:after, .flickr-feed li>a:after, .image-banner .button:after, .image-banner .button:before, .increase-button:before, .menu li a:before, .tparrows.default:before, a.button.twitter-button:before, a.button:after, a.button:before, button:after, button:before, input[type=checkbox]+label:before, input[type=radio]+label:before, ul.list li:before {
    font-family: fontello;
    font-variant: normal;
    font-style: normal;
}
.helplines {
    width: auto;
    margin: 0;
    line-height: 25px;
    background: url(../image/phone.png) 0 0 no-repeat;
    background-size: contain;
    padding-left: 25px;

}
.main_quote blockquote {
    border: none;
    font-size: 2em;
    color: #97acc3;
    font-style: italic;
    background: 0 0;
    font-weight: 500;
    padding: 0;
    margin: 0;
}
.main_quote blockquote:after, .main_quote blockquote:before {
    text-decoration: inherit;
    text-transform: none;
    display: inline-block;
    font-size: 1em;
    color: #50688c;
    margin-left: .2em;
    margin-right: .2em;
    font-weight: 400;
    width: 1em;
    text-align: center;
    line-height: 1em;
    position: relative;
}
.main_quote blockquote:before {
    content: '\ebe1';
    top: 0;
}
.main_quote blockquote:after {
    content: '\ebe2';
    top: 3px;
}
.header-controls>*,.control-item{display: inline-block;vertical-align: top}
.controls:hover{cursor: pointer;}
.control-item:hover {
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -moz-transform: scale(1.2);
    opacity: 0.5;
}
.control-item {
    height: 20px;
    width: 20px;
    margin: 2px 1px 0;
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    background-color: #D2D9E2;
    background-size: cover;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    opacity: 0.8;

}
.header-controls div{
    display: inline-block;
    vertical-align: middle;
}
.languages{
    margin-left: 20px;
    vertical-align: middle;
}
.languages a:hover{
    color: #FFF;
    text-decoration: none;
}
.languages a{
    padding-left: 20px;
    margin-left: 5px;
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 1.12em;
    color: #fff;
}
.user-login a.btn.btn-sm {
    padding: 3px 5px;
    font-size: 1.2em;
    margin-left: 5px;
    /*max-width: 120px;*/
    overflow: hidden;
    float: right;
}
.carousel .carousel-control span:hover:before {
    background: #63b2f5;
    opacity: 1;
    transition: background .1s;
    -webkit-transition: background .1s;
    -moz-transition: background .1s;
}

.carousel-caption:hover {
    color: #fff;
}
.carousel-caption {
    right: 0;
    left: 0;
    width: 100%;
    bottom: 0;
    padding: 20px 0;
    font-size: 1.5em;
    color: #fff;
    background: rgba(0, 0, 0, 0.6);
    opacity: 1;
    display: inline-block;
    border: 2px solid rgba(0, 0, 0, 0.1) ;
    border-radius:  0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    text-transform: uppercase;
}

.carousel .item img {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    width: 100%;
}
#my-carousel-container {
    overflow: hidden;
    width: 100%;
}

.scarousel-header .glyphicon {
    float: right;
    padding: 7px 9px;
    margin: 17px 0 0 10px;
    font-size: 14px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #e2eaf2;
    border-top: 1px solid #f3f7fa;
    border-bottom: 1px solid #bfc8d7;
    color: #808ca4;
}
.scarousel-header .glyphicon:hover {
    color: #fff;
    background: #63b2f5;
    border-top-color: #7cc5f8;
    border-bottom-color: #579dd9;
    cursor: pointer;
}
.scarousel-header .glyphicon:active {
    border: none;
}
.scarousel-inner img {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.scarousel-inner{
    position: relative;
}

.scarousel-item .date {
    color: #808ca4;
    font-weight: bold;
}

.scarousel-item p {
    margin-top: 10px;
    font-size: 1.4em;
}
.scarousel-item {
    padding: 0 5px;
    float: left;
}
.votes h4{
    text-align: center;
}
.votes input[type=radio],.appeal input[type=radio] {
    display: none;
}
.votes input[type=radio]+label,.appeal input[type=radio]+label{
    vertical-align: middle;
    cursor: pointer;
    margin-bottom: 8px;
    padding-bottom: 5px;
    display: inline-block;
    font-size: 1.5em;
    font-weight: normal;
}
.votes input[type=radio]:checked+label:before,.appeal input[type=radio]:checked+label:before {
    content: '\e8ff';
}
.votes input[type=radio]+label:before,.appeal input[type=radio]+label:before {
    content: '';
    background: #fafbfd;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    padding: 4px 3px;
    width: 22px;
    font-size: 12px;
    height: 22px;
    border: 1px solid #dee0e5;
    font-style: normal;
    font-weight: 400;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    line-height: 1em;
    margin-left: .2em;
    vertical-align: top;
    margin-right: 12px;
    color: #95999e;
    position: relative;
    top: 1px;
}
.sidelink:hover i:before {color: #9ccbf8;}
.sidelink:hover .anim:before{
    -webkit-transform: scale(4);
    -moz-transform: scale(4);
    transform: scale(4);
    opacity: 0;
    transition: 0.5s ease-out;
    -moz-transition: 0.5s ease-out;
    -webkit-transition: 0.5s ease-out;
}
.sidelink .anim:before{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -webkit-transition: 0.3s ease-out;
}
.sidelink:hover {
    background: #63b2f5;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
}
.sidelink {
    font-size: 1.4em;
    display: block;
    padding: 10px 10px 10px 50px;
    position:relative;
    height: 60px;
    width: 100%;
    margin-bottom: 5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    transition: background .3s;
    -webkit-transition: background .3s;
    -moz-transition: background .3s;
    background: #e2eaf2;
    color: #274472;
    font-weight: bold;
}
.sidelink span {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
}
.sidelink i:before {
    position: absolute;
    font-size: 30px;
    left: 6px;
    top: 7px;
    color: #c6d0dc;
}
.helper-align {
    height: 100%;
    width: 0;
}
.sideevents>ul>li {
    display: table;
    padding: 0 0 15px;
    border-bottom: 1px solid #eee;
    width: 100%;
}
.sideevents>ul>li>* {
    display: table-cell!important;
    vertical-align: middle;
}
.sideevents>ul>li+li {
    padding-top: 15px;
}
.sideevents ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
aside .row-right>div {float: right;}
aside .row-right>div:first-child {display: block;}
aside .row-right>div:last-child {display: block;}

.sideevents h3, .sidelinks h3 {
    font-size: 2.2em;
    text-align: center;
    margin-bottom: 23px;
}
.sideevents>ul>li:hover a {
    color: #274472;
}
.sideevents>ul>li:hover .date {
    background: #63b2f5;
    color: #fff;
    cursor: pointer;
}
.sideevents .date {
    text-align: center;
    padding: 7px 10px;
    width: 42px;
    display: block;
    transition: color .2s, background .3s;
    -webkit-transition: color .2s, background .3s;
    -moz-transition: color .2s, background .3s;
}
.sideevents .event-content {
    padding-left: 10px;
    vertical-align: top;
}
.sideevents .date .day {
    font-size: 1.4em;
    font-weight: 700;
    display: block;
    padding: 0;
}
.sideevents .date .month {
    font-size: 1em;
    line-height: 16px;
    font-weight: 400;
    text-transform: uppercase;
    display: block;
    padding: 0;
}

.date{
    background: #ebf4fc;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 2px;
    font-size: 1em;
    line-height: 16px;
    font-weight: 400;
}
.sideevents .event-content a {
    margin: 0 0 4px;
    font-size: 1.3em;
    font-weight: 400;
    display: inline-block;
}
.sideevents .event-content .event-meta {
    color: #95999e;
    font-size: 1.3em;
    line-height: 16px;
}
.sideevents .event-content .event-meta .icons {
    display: inline-block;
    margin-left: -2px;
    margin-right: 2px;
    color: #cbcdd1;
    position: relative;
    top: -1px;
    transition: color .3s;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
}
.sideevents>ul>li:last-child {
    border: none;
}

#main-footer h4 {
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 22px;
}
#main-footer p {
    color: #97acc3;
}
p {
    font-size: 1.4em;
}
.menu {
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu li {
    position: relative;
    margin: 0 0 13px;
}
.menu li a {
    color: #e2eaf2;
    display: block;
    font-size: 1.5em;
    line-height: 23px;
    padding: 0 0 0 20px;
    -webkit-transition: color .3s;
}
.menu li a:hover, .menu li a:hover:before {
    color: #63b2f5;
    text-decoration: none;
}
.menu li a:before {
    font-weight: 400;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    text-transform: none;
    line-height: 1em;
    font-size: 13px;
    margin-left: 5px;
    content: '\e891';
    position: absolute;
    left: -5px;
    top: 5px;
    color: #808ca4;

}
#lower-footer, #main-footer {
    background: #274472;
    color: #e2eaf2;
    transition: margin .3s, padding .3s;
    -webkit-transition: margin .3s, padding .3s;
    -moz-transition: margin .3s, padding .3s;
}
#main-footer {
    padding-top: 50px;
    padding-bottom: 30px;
    overflow: hidden;
}
footer .container {
    padding: 0;
}
a.button, .button {
    background: #e2eaf2;
    border: none;
    color: #274472;
    text-transform: uppercase;
    display: inline-block;
    padding: 6px 20px;
    font-size: 1em;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-top: 1px solid #f3f7fa;
    border-bottom: 1px solid #bfc8d7;
    -webkit-transition: background .3s, color .2s, border .3s;
    -moz-transition: background .3s, color .2s, border .3s;
}
a.button.active-button, a.button:hover, button.active-button, button:hover,.button.active-button, .button:hover {
    background: #63b2f5;
    color: #fff;
    border-top-color: #7cc5f8;
    border-bottom-color: #579dd9;
    text-decoration: none;
}
#lower-footer {
    border-top: 1px solid #324e79;
    padding-top: 15px;
    padding-bottom: 15px;
}
.copyright {
    color: #808ca4;
    padding-top: 13px;
    margin: 0;
}
#lower-footer .social-media ul {
    float: right;
    margin: 0;
}
.social-buttons, .social-icons {
    list-style: none;
    margin: 0;
    padding: 0;
}
.social-buttons li, .social-icons li {
    display: inline-block;
    margin: 4px 0;
}
.social-icons .facebook>a {
    background-color: #4862a3;
    border-top: 1px solid #5e80bf;
    border-bottom: 1px solid #3a4e82;
}
.social-icons li>a {
    display: block;
    width: 35px;
    height: 35px;
    color: #fff;
    background: #444;
    text-align: center;
    font-size: 16px;
    padding-top: 5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.social-icons .twitter>a {
    background-color: #40bff5;
    border-top: 1px solid #53d2f8;
    border-bottom: 1px solid #36a6d6;
}
.social-icons li>a {
    display: block;
    width: 35px;
    height: 35px;
    color: #fff;
    background: #444;
    text-align: center;
    font-size: 16px;
    padding-top: 5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.social-icons li.davrauz>a {
    padding-top: 0;
    background: transparent;
}


.icon-facebook:before {
    content: '\e94a';
}
.icon-twitter:before {
    content: '\e965';
}

.tab-header>ul li {
    display: inline-block;
}
.tab-header>ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.tab-header>ul li a.active, .tab-header>ul li a:hover {
    background: #63b2f5;
    border-top-color: #7cc5f8;
    border-bottom-color: #579dd9;
    color: #fff;
}
.tab-header>ul li h6, ol.list, ul.list {
    margin: 0;
}

.tab, .tab-header>ul li a {
    border-radius: 3px;
    padding: 15px 20px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.tab-header>ul li a{
    display: inline-block;
    color: #274472;
    background: #e2eaf2;
    border-top: 1px solid #f3f7fa;
    border-bottom: 1px solid #bfc8d7;
    transition: background .3s, color .2s, border .3s;
    -webkit-transition: background .3s, color .2s, border .3s;
    -moz-transition: background .3s, color .2s, border .3s;
    cursor: pointer;
    margin-bottom: 7px;
}
.tab-header>ul li a.active, .tab-header>ul li:hover a {
    color: #fff;
}

.registration-form .form-group{
    margin-bottom: 5px;
}
.registration-form .help-block{
    margin-bottom: 0;
}
.registration-form .form-control{
    height: 30px;
}
.registration-form {
    font-size: 1.4em;
    padding: 15px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.banner-top.animated {
    -webkit-animation-duration: 0.5s;
    animation-duration:  0.5s;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;;
}
#adbanners{
    position: relative;
    overflow: hidden;
    padding-bottom: 6.3%;
}
#sidebanners{
    position: relative;
    overflow: hidden;
}
#badbanners{
    position: relative;
    overflow: hidden;
    padding: 20px 0 30%;
}
.banner-bottom {
    width: 100%;
    padding: 0;
}
.banner-top.fadestart,.banner-bottom.fadestart,.banner-side.fadestart{
    opacity: 0;
}
.banner-top, .banner-bottom,.banner-side {
    position: absolute;
}
.video-container .date{
}
.video-container iframe {
    width: 100%;
    height: 250px;
}
.events-widget {
    color: #595B5C;
    background: #E2EAF2
}
.events-widget a:hover,.events-widget a:focus{
    text-decoration: none;
}
.event-navigation a{
    font-size: 1.8em;
    padding: 8px 0 4px;
    color: #595B5C;
    display: inline-block;
}
.events-wrap:first-child:before {
    content: '';
}
.events-wrap:before {
    content: ' ';
    height: 42px;
    width: 3px;
    position: absolute;
    left: -3px;
    background: #E2EAF2;
}
.events-wrap:first-child {
    border-left: none;
}
.events-wrap{
    border-left: 3px solid #ffffff;
    position: relative;
}
.events-widget td {
    vertical-align: top;
}
.event-container  .event-item:last-of-type {
    border-bottom: 1px solid #E2EAF2;
}
.event-item {
    color: #2C4976;
    display: table;
    width: 100%;
    border: 3px solid #E2EAF2;
    border-bottom: 1px dotted #274472;
}
.event-item .edate,.event-item .edescription {
    display: table-cell;
    padding: 5px;
    padding-left: 10px;
    vertical-align: middle;
}
.event-item .edate span{
    display: inline-block;
}
.event-item .edate {
    text-align: center;
    width: 50px;
    line-height: 14px;
}
.event-item .month{
    font-size: 1.4em;
}
.event-item .day{
    font-size: 2.5em;
    padding-top: 5px;
}
.event-item .ename {
    font-size: 1.4em;
    margin-bottom: 5px;
    display: inline-block;
}.event-item .elocation {
    font-size: 1.2em;
    margin-left: -5px;
}
.events-wrap:hover .event-item {
    color: #2C4976;
    transition: color .2s, background .3s;
    -webkit-transition: color .2s, background .3s;
    -moz-transition: color .2s, background .3s;
}
.events-wrap .event-item:hover {
    cursor: pointer;
    color: #ffffff;
    background: #63b2f5;
    transition: color .2s, background .3s;
    -webkit-transition: color .2s, background .3s;
    -moz-transition: color .2s, background .3s;
}

.events-wrap:hover .event-navigation a {
    border-bottom: 4px solid #2C4976;
}
.event-navigation a {
    color: #2C4976;
}

.event-navigation {
    border-bottom:8px solid #ffffff;
    text-align: center;
    overflow: hidden;
    height: 50px;
}
.events-block .glyphicon {
    position: absolute;
    font-size: 20px;
    padding: 10px 0 10px;
    cursor: pointer;
    width: 35px;
    z-index: 100;
    top: 0;
    text-align: center;
}
.events-block .glyphicon:hover {
    color: #2C4976;
}
.events-block #left-control{
    left: 0;
}.events-block #right-control{
    right: 0;
}
 .side-social {
     position: fixed;
     overflow: hidden;
     top: 40%;
     left: 0;
     z-index: 999999;
     display: none;
 }
 .side-social-icon {
     width: 36px;
     height: 36px;
     background: #000000;
     border-top-right-radius: 4px;
     border-bottom-right-radius: 4px;
     margin-bottom: 5px;
     display: block;
     background-size: contain;
 }
.side-social-icon.facebook {
    background-image: url("/themes/candidate/image/logos/facebook.png");
}
.side-social-icon.telegram {
    background-image: url("/themes/candidate/image/logos/telegram.png");
}

@media (max-width: 767px) {
    .page-content input[type=image],.page-content.mpage img,.page-content.marticle img {
        width:100%!important;
        height: auto!important;
    }
    .news-image img {
        width: 100%;
    }
    .clear {
        font-size: 2px;
    }
    #content {
        padding-top: 5px;
    }
    .video-container iframe {
        height: 180px;
    }
    .video-container .font14{
        font-size: 1.4em!important;
    }
    .login-form{
        border-bottom: 1px solid #e5e5e5;
    }
    .auth2>div.help {
        text-align: center;
        font-weight: bold;
    }
    .auth2 {
        margin-bottom: 100px;
    }
}
@media (min-width: 768px) {
    .rememberMe input[type="submit"] {
        margin-left: 20px;
    }

    .login-form{
        border-right: 1px solid #e5e5e5;
    }

    .user-login a.btn.btn-sm:hover {
        text-decoration: underline;
    }
    .user-login a.btn.btn-sm {
        background: none;
        border: none;
        font-size: 1.2em;
        color: #fff;
        font-weight: bold;
        border-radius: 0;
        padding-right: 0;
        max-width: 100%;
    }
    .user-login a.btn.btn-sm.signin:before {
        content: '|';
        font-weight: bold;
        margin-right: 10px;
        text-decoration: none;
    }

    aside .row-right>div {display: block;}
    .header-bottom:before,.header-bottom:after {
        width: 40px;
    }
    .sidelinks h3 {
        display: none;
    }
    #mainmenu button {display: none}
    .h4, h4{
        font-size: 1.8em;
    }
    .overflow-hidden {
        overflow: hidden;
    }
    #mainmenu {
        background: #f2f4f9;
        padding: 2px 0;
    }

    #header:hover{
        opacity: 1!important;
    }
    #content {
        position: relative;
        padding: 15px 0;
        display: inline-block;
        width: 100%;
    }
    #content section {
    }
    .banner-bottom img {
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
    }
    .banner-side {
    }
    #page.container{
        padding-top: 200px;
    }

    .header-top {
        background: #274472;
        height: 99px;
        padding-right: 10px;
        width: 100%;
    }

    #logo {
        float: left;
    }

    #navigation {
        list-style: none;
        margin: 0;
        padding: 0;
        display: table;
        width: 100%;
        position: relative;
        top: 0;
        z-index: 100;
    }

    #lower-header:before, #navigation li>a, #navigation li>span {
        border-top: 1px solid #fff;
        border-bottom: 1px solid #dee0e5;
        border-right: 1px solid #dee0e5;
    }

    .icon-home:before {
        padding-top: 9px;
        font-size: 17pt;
    }
    #navigation>li {
        -webkit-perspective: 500px;
        perspective: 500px;
        display: table-cell;
        text-align: center;
        position: relative;
        background: #f2f4f9
    }
    #navigation ul {
        list-style: none;
        margin: 0;
        padding: 0;
        -webkit-perspective: 500px;
        perspective: 500px
    }
    #navigation>li.home-button a {
        border-left: 1px solid #dee0e5;
        padding-top: 0;
    }
    #navigation>li.home-button {
        width: 60px
    }
    #navigation li:last-child>ul {
        right: 0;
    }
    #navigation li>a,#navigation li>span {
        display: block;
        color: #3e474c;
        font-size: 1.4em;
        margin: 0;
        min-height: 65px;
        /*padding: 19px 10px 18px;*/
        padding-left: 6px;
        padding-right: 6px;
        padding-top: 19px;
        cursor: pointer;
        transition: color .1s, background .3s;
        -webkit-transition: color .1s, background .3s;
        -moz-transition: color .1s, background .3s
    }
    #navigation>li>a,#navigation>li>span {
        height: 65px;
    }
    #navigation>li:hover>a,
    #navigation>li:hover>span,
    #navigation li.open-list>a,
    #navigation li.open-list>span{
        border-top: 1px solid #7cc5f8;
        border-bottom: 1px solid #579dd9;
    }
    #navigation li:hover,
    #navigation li:hover>a,
    #navigation li:hover>span,
    #navigation li.open-list,
    #navigation li.open-list>a,
    #navigation li.open-list>span{
        text-decoration: none;
        background: #63b2f5;
        color: #fff;
        border-right-color: transparent;
        border-left-color: transparent
    }

    #navigation li>a:after,
    #navigation li>span:after {
        font-style: normal;
        display: inline-block;
        width: 1em;
        margin-right: 0;
        text-align: right;
        text-transform: none;
        line-height: 1em;
        color: #a8abae;
        font-size: 13px;
        margin-left: 5px;
        content: '\e88e'
    }
    #navigation li:hover>a:after,
    #navigation li:hover>span:after {
        color: #ffffff;
    }
    #navigation li ul li>a:after,
    #navigation li ul li>span:after {
        content: '\e891';
        position: absolute;
        right: 10px;
        top: 40%;
    }
    #navigation>li.home-button>a:after,
    #navigation>li.home-button>span:after,
    #navigation>li>a:only-child:after,
    #navigation>li>span:only-child:after {
        content: '';
        display: none
    }
    #navigation ul li:last-child,
    .post-comments>ul>li:last-child li:last-child>.comment:only-child,
    .post-comments>ul>li:last-child>.comment:only-child {
        border-bottom: none
    }
    #navigation li ul li {
        position: relative;
        line-height: 1.2
    }
    #navigation li ul {
        /*display: none;*/
        text-align: left;
        position: absolute;
        font-size: 1em;
        background: #f2f4f9;
        z-index: 6000;
        box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
        top: 100%;
        border-bottom-left-radius: 3px;
        border-bottom-right-radius: 3px
    }

    #navigation li ul li>a:only-child:after,
    #navigation li ul li>span:only-child:after {
        content: '';
        display: none
    }
    .csstransforms3d #navigation li ul {
        display: block;
        min-width: 260px;
        transform: rotate3d(1, 0, 0, -90deg);
        -webkit-transform: rotate3d(1, 0, 0, -90deg);
        -moz-transform: rotate3d(1, 0, 0, -90deg);
        -ms-transform: rotate3d(1, 0, 0, -90deg);
        -o-transform: rotate3d(1, 0, 0, -90deg);
        -webkit-transform-origin: 0 0 0;
        -moz-transform-origin: 0 0 0;
        transform-origin: 0 0 0;
        -khtml-opacity: 0;
        -moz-opacity: 0;
        opacity: 0;
        transition: transform .5s, opacity .3s;
        -webkit-transition: -webkit-transform .5s, opacity .3s;
        -moz-transition: -moz-transform .5s, opacity .3s
    }
    .csstransforms3d #navigation ul ul {
        transform: rotate3d(0, 1, 0, 90deg);
        -webkit-transform: rotate3d(0, 1, 0, 90deg);
        -moz-transform: rotate3d(0, 1, 0, 90deg);
        -ms-transform: rotate3d(0, 1, 0, 90deg);
        -o-transform: rotate3d(0, 1, 0, 90deg)
    }
    #navigation li ul li ul {
        left: 100%;
        top: 0;
        z-index: 5000
    }
    #navigation ul li:last-child,
    #navigation ul li:last-child>a,
    #navigation ul li:last-child>span {
        border-bottom-left-radius: 3px;
        border-bottom-right-radius: 3px;
        border-bottom: none
    }
    #navigation li ul li>a,
    #navigation li ul li>span {
        display: block;
        color: #3e474c;
        padding: 10px 20px;
        border-bottom: 1px solid #dee0e5
    }
    #navigation li:hover>ul {
        display: block;
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
        transform: rotate3d(0, 0, 0, 0deg);
        -webkit-transform: rotate3d(0, 0, 0, 0deg);
        -moz-transform: rotate3d(0, 0, 0, 0deg);
        -ms-transform: rotate3d(0, 0, 0, 0deg);
        -o-transform: rotate3d(0, 0, 0, 0deg)
    }
    #navigation li:hover>ul>li {
        display: block
    }

    ul#navigation li:hover>a:after, ul#navigation li:hover>span:after
    {
        color: #fff;
    }

    .helplines,.header-controls,.main_quote,.user-login {
        display: inline-block;
        text-align: right;
        float: right;
        width: 50%;
    }
    .header-controls {
        height: 30px;
    }
    .helplines{width:auto;}
    .user-login {
        width: auto;
    }
    .main_quote {
        float:left;
        height: 30px;
    }

    .header-content {
        overflow: hidden;
        height: 123px;
        -webkit-transition: height 0.4s;
        -moz-transition: height 0.4s;
        transition: height 0.4s;
    }
    .header-content.fix-header{
        height: 0;
    }

    .animated {
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
        -webkit-animation-duration: 1s;
        animation-duration:  1s;
    }
    #header .animated {
        -webkit-animation-duration: 0.2s;
        animation-duration:  0.2s;

    }
    @-webkit-keyframes fadeInDown {
        0% {
            opacity: 0;
            -webkit-transform: translateY(-20px);
            transform: translateY(-20px)
        }
        100% {
            opacity: 1;
            -webkit-transform: translateY(0);
            transform: translateY(0)
        }
    }
    @keyframes fadeInDown {
        0% {
            opacity: 0;
            -webkit-transform: translateY(-20px);
            -ms-transform: translateY(-20px);
            transform: translateY(-20px)
        }
        100% {
            opacity: 1;
            -webkit-transform: translateY(0);
            -ms-transform: translateY(0);
            transform: translateY(0)
        }
    }
    .fadeInDown {
        -webkit-animation-name: fadeInDown;
        animation-name: fadeInDown
    }
    .animated.ms10{
        -webkit-animation-delay: 0.5s;
        animation-delay: 0.5s;
    }
    .animated.ms15{
        -webkit-animation-delay: 0.8s;
        animation-delay: 0.8s;
    }
    .animated.ms20{
        -webkit-animation-delay: 1.5s;
        animation-delay: 1.5s;
    }
    .animated.ms25{
        -webkit-animation-delay: 1.8s;
        animation-delay: 1.8s;
    }

    footer .animated {
        -webkit-animation-duration: 0.9s;
        animation-duration:  0.9s;
        -webkit-animation-delay: 0.8s;
        animation-delay:0.8s;
    }

    .row-left {margin-left: -15px;}
    .row-right{margin-right: -15px;}

    @keyframes sFadeOutLeft {
        0%{
            left: 50%;
            opacity: 0.9;
        }
        100% {
            left: -50%;
            opacity: 0;
        }
    }
    @keyframes sFadeOutRight {
        0%{
            right: 63%;
            opacity: 0.9;
        }
        100% {
            right: -50%;
            opacity: 0;
        }
    }
    @keyframes sFadeInRight {
        0%{
            right: -50%;
            opacity: 0;
        }
        100% {
            right: 63%;
            opacity: 0.9;
        }
    }
    @keyframes sFadeInLeft {
        0%{
            left: -50%;
            opacity: 0;
        }
        100% {
            left: 50%;
            opacity: 0.9;
        }
    }

    .carousel:hover .glyphicon-chevron-left{
        left: 50%;
        opacity: 0.9;
        -webkit-animation-name: sFadeInLeft;
        animation-name: sFadeInLeft;
        animation-duration:0.3s;
    }
    .carousel-control .glyphicon-chevron-left{
        left: -100%;
        opacity: 0;
        -webkit-animation-name: sFadeOutLeft;
        animation-name: sFadeOutLeft;
        animation-duration:0.3s;
    }
    .carousel:hover .glyphicon-chevron-right{
        right: 100%;
        opacity: 0.9;
        -webkit-animation-name: sFadeInRight;
        animation-name: sFadeInRight;
        animation-duration:0.3s;
    }
    .carousel-control .glyphicon-chevron-right{
        right: -100%;
        opacity: 0;
        -webkit-animation-name: sFadeOutRight;
        animation-name: sFadeOutRight;
        animation-duration:0.3s;
    }
    .carousel .carousel-control {
        background: none;
        width: 8%;
    }
    .carousel:hover .carousel-control{
        opacity: 1;
    }
    .carousel .glyphicon:before {
        padding: 6px 8px;
        background: rgba(0, 0, 0, 1);
        opacity: .9;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
    }

    .main_quote blockquote {
        font-size: 1.8em;
    }
    .helplines {
        line-height: 20px;
        font-size: 1.3em;
    }
    /*---------------------------------------------------*/

}
/* Medium devices (desktops, 992px and up) 1024-1199*/
@media (max-width: 992px) {
    .carousel-caption {
        font-size: 1.2em;
        padding: 10px 0;
    }
    .scarousel-inner.row {
        margin-left: -5px;
    }

}
@media (min-width: 992px) {

    .video-description .row{
        margin-left: 0;
    }
    .main_quote blockquote{
        font-size: 2em;
    }
    .scarousel-item {
        padding: 0 15px;
    }
    .carousel:hover .glyphicon-chevron-right {
        right: 88%;
    }
}
@media (min-width: 768px) and (max-width: 992px) {
    .container #navigation li ul{
        min-width: 200px;
    }
    .clear {
        font-size: 3px;
    }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #header{
        width: 100%;
    }
    .main_quote blockquote{
        font-size: 2.38em;
    }
    .linksbar,.side-social {
        display: block;
    }

}

@media (min-width: 768px) and (max-width: 800px) {
    .helplines span.help-text{
      display: none;
    }
}
@media (min-width: 1400px) and (max-width: 1999px) {
    .main_quote {
        text-align: center;
        width: 64%;
    }
}
@media (min-width: 2000px) {
    .lcontainer {
        width: 1170px;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    #navigation li>a, #navigation li>span {
        line-height: 14px;
    }
    .icon-home:before {
        padding-top: 7px;
    }
    .social-icons {
        padding-right: 60px;
    }
}
@media (min-width: 768px) and  (max-width: 1060px) {
    .helplines {
        padding-right: 10px;
    }
}
@media (min-width: 768px) and (max-width: 1200px){
    .container {
        width: auto;
    }
}